curl --request GET \
--url https://api.utage-system.com/v1/funnels/{funnel_id}/steps/{step_id}/pages/{page_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"funnel_id": "<string>",
"step_id": "<string>",
"title": "<string>",
"content_type": "elements",
"page_title": "<string>",
"html_source": "<string>",
"elements": [
{}
],
"meta_title": "<string>",
"meta_description": "<string>",
"meta_og_image": "<string>",
"is_no_index": 0,
"pc_width": 123,
"border_type": "shadow",
"swipe_type": "none",
"background_color": "<string>",
"background_image_src": "<string>",
"background_image_style": "cover_fixed",
"js_head": "<string>",
"js_body_top": "<string>",
"js_body": "<string>",
"css": "<string>",
"use_popup": 0,
"popup_action": "exit",
"popup_width": 123,
"popup_background_color": "<string>",
"popup_vertical_align": "top",
"popup_elements": [
{}
],
"is_high_speed_mode": 0,
"step_url": "<string>"
}
}ページの詳細情報を取得します。要素構造(elements)またはHTML(html_source)を含みます。
ページ更新前に必ずこのエンドポイントで現在値を取得してください。
curl --request GET \
--url https://api.utage-system.com/v1/funnels/{funnel_id}/steps/{step_id}/pages/{page_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"funnel_id": "<string>",
"step_id": "<string>",
"title": "<string>",
"content_type": "elements",
"page_title": "<string>",
"html_source": "<string>",
"elements": [
{}
],
"meta_title": "<string>",
"meta_description": "<string>",
"meta_og_image": "<string>",
"is_no_index": 0,
"pc_width": 123,
"border_type": "shadow",
"swipe_type": "none",
"background_color": "<string>",
"background_image_src": "<string>",
"background_image_style": "cover_fixed",
"js_head": "<string>",
"js_body_top": "<string>",
"js_body": "<string>",
"css": "<string>",
"use_popup": 0,
"popup_action": "exit",
"popup_width": 123,
"popup_background_color": "<string>",
"popup_vertical_align": "top",
"popup_elements": [
{}
],
"is_high_speed_mode": 0,
"step_url": "<string>"
}
}